C*****Read Gigantic resonance cross-section*******************************
      subroutine GPGRSIGMA()
#include "gpgsigma.inc"
           
      open(10,file='Neut1.dat',status='old')
      do i=1, DATA1
      read(10,*) energy1(i), cross1(i), dcross1(i)
      enddo
      close(10)
      open(11,file='Neut2.dat',status='old')
      do i=1, DATA2
      read(11,*) energy2(i), cross2(i), dcross2(i)
      enddo
      close(11)
      open(12,file='Neut3.dat',status='old')
      do i=1, DATA3
      read(12,*) energy3(i), cross3(i), dcross3(i)
      enddo
      close(12)
                  
      end
 
